name = "Auto Plant Crops"
filename = "auto-plant-crops-1.1.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/EnpfhLw4/versions/CavC0Mqe/auto-plant-crops-1.1.1.jar"
hash-format = "sha1"
hash = "92eac47609849e3028fa31fc7048fbb75bef948a"

[update]
[update.modrinth]
mod-id = "EnpfhLw4"
version = "CavC0Mqe"
